Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4225

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-4225
Last Modified 07 Mar 2011 09:27:52
Published 14 Dec 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4225

Summary

Multiple "potential" SQL injection vulnerabilities in myBloggie 2.1.3 beta might allow remote attackers to execute arbitrary SQL commands via (1) the category parameter in add.php, (2) the cat_desc parameter in addcat.php, (3) the level and user parameters in adduser.php, (4) the post_id parameter in del.php, (5) the cat_id parameter in delcat.php, (6) the comment_id parameter in delcomment.php, (7) the id parameter in deluser.php, (8) the post_id and category parameter in edit.php, (9) the cat_id and cat_desc parameters in editcat.php, and (10) the id, level, and user parameters in edituser.php. NOTE: the username/login.php vector is already identified by CVE-2005-2838.

Vulnerable Systems

Application

  • Mywebland Mybloggie 2.1.3 Beta


References

VUPEN - ADV-2005-2862

BUGTRAQ - 20051212 [PHP-CHECKER] 99 potential SQL injection vulnerabilities

BUGTRAQ - 20051211 [PHP-CHECKER] 99 potential SQL injection vulnerabilities

OSVDB - 21670

OSVDB - 21669

OSVDB - 21668

OSVDB - 21667

OSVDB - 21666

OSVDB - 21665

OSVDB - 21664

OSVDB - 21663

OSVDB - 21662

OSVDB - 21661

OSVDB - 21660

OSVDB - 21659

SECUNIA - 18024

MISC - http://glide.stanford.edu/yichen/research/sec.pdf


Last Updated: 27 May 2016 10:41:12